*{
    margin:0;
    padding:0;
    box-sizing: border-box;
    color:rgb(2, 2, 49);
}
header{
    
    max-width: 90%;
    margin:0 auto;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

img{
    width:66px;
    height:75px;
    filter: saturate(0);
}

.imgs{
    display:flex;
    align-items:center;
    flex-wrap: wrap;
    flex-direction: column;
}

h1{
    text-decoration-line: underline;
}
span{
    text-align: center;
}
main{
    margin: 2px 30px 20px;
    max-width: 90%;
    border: 1px solid rgb(2, 2, 49);
    border-radius:10px;
}

.headForm{
    display:flex;
    flex-direction: column;
    font-size: 12px;
    width: 100%;
    padding:0;
    height:20%;
}
.elem{
    display: flex;
    flex-direction:column;
    align-items: center;
    
}
#edad, #nhc{
    width:70px;
}
#sexo{
    width:40px
}
#nombre{
    width:250px;
}


.prim{
    display:grid;
    grid-template-columns: 50% 10% 10% 20% 10%;  
    padding: 7px;   
    border-width: 0 0 1px;
    border-style: solid;
    border-color: rgb(2, 2, 49);
    width: 100%;
}
.sec{
    display:grid;
    grid-template-columns: 4fr 4fr 4fr ;
    padding: 7px;
    border-width: 0 0 1px;
    border-style: solid;
    border-color: rgb(2, 2, 49);

}
.headForm input, select{
    border:0;
    background: transparent;
    border: none;
    appearance: none;
    border-bottom: 1px solid rgb(175, 175, 192);
   text-align: center;
    
}

.bodyForm{
    height:700px;
    margin: 20px;
    max-width: 90%;
  
}
.bodyForm input{
    margin: 10px;    
}
.fdata{
   display:flex;
   
}
.fdata input, textarea{
    margin: 7px;
    padding:3px;
}
.botones{
    display:flex;
    justify-content: flex-end;
    margin-bottom: 30px;
    margin-right: 50px;
}
.botones button{
    background: rgb(2, 2, 49);
    color: #fff;
    text-decoration: none;
    border-radius:30px;
    padding:16px 30px;
    font-size: 16px;
    margin:10px;
    border:0;
}
.botones button:hover{
    background-color:aliceblue;
    color:rgb(2, 2, 49);
    border-color:rgb(2, 2, 49);
    border:1px solid rgb(2, 2, 49);
}